/*!
* default.scss: Sitewide defaults
*/
html.csscolumns-span {
  margin: 0;
  float: none; }

body {
  margin: 0;
  padding: 0;
  min-width: 980px; }
  body.unset-min-width {
    min-width: 0; }

.iconTu {
  cursor: pointer !important; }

form {
  margin: 0; }

hr {
  margin: .5em 0; }

a img {
  border: 0; }

.link {
  color: #0075C4;
  cursor: pointer;
  text-decoration: underline; }

.link:hover {
  color: #3B971B; }

a img {
  border: 0; }

h2 {
  margin: 18px 0 8px; }

h3 {
  margin: 12px 0 4px; }

h4 {
  font-size: 1em;
  margin: .5em 0 0;
  padding: 0; }

.greyHeading {
  color: #858585;
  font-weight: 400; }

p,
dl,
ul,
ol {
  margin: 4px 0 12px;
  padding: 0; }

ul,
ol {
  margin: 0 0 1em 0;
  padding: 0; }

li {
  margin: 4px 0 4px 20px;
  padding: 0; }

dl {
  margin: 1em 0; }

dd {
  padding: 0 0 0 1em;
  margin: 0; }

fieldset {
  border-width: 0;
  margin: 0;
  padding: 0; }

legend {
  font-weight: 700;
  margin: 0;
  padding: 0; }

small {
  font-size: 11px; }

span.separator {
  border-left: 2px solid #3367CD;
  margin: 0 0 0 5px; }

image.inlineImg {
  margin-bottom: -2px; }

abbr,
.help {
  cursor: help; }

.help {
  border-bottom: 1px dotted red; }

.floatedImage {
  clear: right;
  display: block;
  float: right;
  margin-left: 12px; }

.question img {
  text-decoration: none;
  margin-bottom: -2px; }

a.question {
  text-decoration: none !important; }

.icon {
  vertical-align: text-bottom; }

.icon-question {
  background: transparent url(../images/pageelements/question.gif) no-repeat 0 0;
  display: inline-block;
  height: 14px;
  position: relative;
  top: 2px;
  width: 14px;
  cursor: pointer; }

hr.clear {
  clear: both;
  visibility: hidden; }

.hnav {
  list-style: none;
  padding: 0;
  margin: 0; }

.hnav li {
  float: left;
  list-style: none;
  margin: 0 4px;
  padding: 0; }

ul.nav {
  list-style: none;
  margin: 0;
  padding: 0; }

ul.nav li {
  font-size: 1em;
  margin: 0 0 2px;
  padding: 0; }

ul.data,
ul.data li {
  list-style: none;
  margin: 0;
  padding: 0; }

ul.data li {
  margin: 2px 0; }

button,
.button {
  background: #177DD2 url(images/button.png) repeat-x top;
  border: 0;
  color: #FFF;
  cursor: pointer;
  font: 700 11px "Arial Narrow", Arial, sans-serif;
  height: 19px;
  overflow: visible;
  padding: 1px 6px;
  text-decoration: none;
  text-transform: uppercase;
  width: auto; }

a.button {
  bottom: 1px;
  padding: 2px 6px;
  position: relative; }

* html .button {
  height: 19px; }

button:active,
button:focus,
.button:active {
  border-color: #c00;
  border-style: solid;
  outline: 0; }

.button2 {
  background: #F96106 url(images/button2.png) repeat-x top;
  border-color: #EF7600; }

.custom-button {
  background: #55B2FF url(../images/button-back.gif) repeat-x top left;
  border: 1px solid #177DD2;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  font: 700 12px "Arial", Verdana, sans-serif;
  margin-bottom: 1px;
  overflow: visible;
  width: auto;
  text-decoration: none; }
  .custom-button:hover {
    text-decoration: none;
    color: white; }

.custom-button-disable {
  background: #55B2FF url(../images/button-back.gif) repeat-x top left;
  border: 1px solid #177DD2;
  color: #ccc;
  font: 700 12px "Arial", Verdana, sans-serif;
  margin-bottom: 1px;
  overflow: visible;
  padding: 2px;
  text-align: center;
  width: auto; }

a.custom-button-link,
a.custom-button-link:link,
a.custom-button-link:visited {
  background: #55B2FF url(../images/button-back.gif) repeat-x top left;
  border: 1px solid #177DD2;
  color: #fff;
  display: inline-block;
  font: 700 12px "Arial", Verdana, sans-serif;
  margin-bottom: 1px;
  padding: 1px 4px;
  text-decoration: none; }

a.custom-button-link:hover {
  color: #fff; }

a.newGlobalBtn {
  background: url(../images/BlueButton_slice.png) no-repeat !important;
  border: 0 !important;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  height: 20px;
  padding: 0 !important;
  text-decoration: none; }

.newGlobalBtn span {
  background: url(../images/BlueButton_slice.png) no-repeat right -20px !important;
  border: none;
  color: #fff;
  display: block;
  height: 20px;
  line-height: 18px;
  margin-right: -3px;
  padding: 0 8px 1px; }

span.newGlobalBtn {
  background: url(../images/BlueButton_slice.png) no-repeat !important;
  display: inline-block;
  height: 20px;
  margin-top: 1px;
  padding: 0;
  vertical-align: top; }

input.newGlobalBtn,
button.newGlobalBtn {
  background: url("../images/BlueButton_slice.png") no-repeat right -20px !important;
  border: none;
  color: #fff;
  height: 20px;
  margin: 0 -3px 0 0 !important;
  overflow: visible;
  padding: 0 8px 1px;
  text-transform: none;
  vertical-align: top; }

.newGlobalBtn[class*=disable] {
  color: #ccc !important;
  cursor: default; }

.newGlobalBtn:active,
newGlobalBtn:focus {
  border: 0 !important; }

.disabled input.newGlobalBtn {
  background: url(../images/GrayButton_slice.png) no-repeat right -20px !important; }

.disabled span.newGlobalBtn {
  background: url(../images/GrayButton_slice.png) no-repeat !important; }

.btn,
a.btn {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: inset 3px 2px 8px #2194c6, inset -3px -5px 13px #0f5296;
  -moz-box-shadow: inset 3px 2px 8px #2194c6, inset -3px -5px 13px #0f5296;
  -ms-box-shadow: inset 3px 2px 8px #2194c6, inset -3px -5px 13px #0f5296;
  -o-box-shadow: inset 3px 2px 8px #2194c6, inset -3px -5px 13px #0f5296;
  box-shadow: inset 3px 2px 8px #2194c6, inset -3px -5px 13px #0f5296;
  background-color: #63b5d7;
  border: 1px solid #618dba;
  color: #fff;
  font-size: 11px;
  font-weight: 700;
  padding: 3px 8px;
  text-decoration: none; }

.btn:hover {
  color: #fff;
  cursor: pointer; }

.btn-oval-blue {
  background: transparent url("../images/btn_blue_gel_slice.png") no-repeat right -44px !important;
  padding-top: 0px !important;
  text-decoration: none;
  color: #fff;
  padding-right: 34px;
  display: block;
  display: inline-block; }

.btn-oval-blue-inner {
  background: url("../images/btn_blue_gel_slice.png") no-repeat !important;
  padding: 11px 0 0 34px;
  height: 33px;
  display: block;
  display: inline-block;
  color: #fff;
  text-decoration: none;
  font-size: 17px;
  cursor: pointer; }

input.btn-oval-blue-inner {
  color: #fff;
  border: none;
  height: 44px;
  padding-top: 0; }

a.alternate-token-gen-link {
  margin-left: 10px; }

#flagIcons a {
  height: 20px;
  display: block;
  padding-left: 23px; }

#flagIcons .usa {
  background: url(../images/flag_english.png) no-repeat; }

#flagIcons .germany {
  background: url(../images/flag_german.png) no-repeat; }

#flagIcons .china_simp {
  background: url(../images/flag_chineseSimp.png) no-repeat; }

#flagIcons .china_trad {
  background: url(../images/flag_chineseTrad.png) no-repeat; }

a[id*=lnk_GlobalSites]:hover {
  text-decoration: none !important; }

a[id*=lnk_GlobalSites] span.flags {
  background: url(../images/flagSprite.png) no-repeat;
  height: 9px;
  width: 20px;
  left: 4px;
  position: relative;
  vertical-align: middle;
  display: inline-block; }

a[id*=lnk_GlobalSites].lang-cns span.flags,
a[id*=lnk_GlobalSites].lang-cnt span.flags {
  background-position: 0 -10px; }

a[id*=lnk_GlobalSites].lang-de span.flags {
  background-position: 0 0; }

a[id*=lnk_GlobalSites].lang-en span.flags {
  background-position: 0 -20px; }

.warning {
  color: #c00;
  font-weight: 400; }

a.warning {
  color: #c30 !important;
  font-size: 13px; }

.warningmsg {
  color: #ff4500;
  font-size: 11px;
  font-weight: 400; }

.error {
  color: red;
  font-size: 11px;
  font-weight: 400; }

a.error {
  color: #c00 !important;
  font-size: 13px; }

.note {
  color: #629F00;
  font-size: 11px;
  font-weight: 700; }

li.note {
  list-style: none; }

.input-guide {
  font-size: 10px; }

.status-good,
.status-neutral,
.status-bad,
.status-warning {
  font-weight: 700; }

.status-good {
  color: green; }

.status-neutral {
  color: #666; }

.status-bad {
  color: #c00; }

.status-warning {
  color: goldenrod; }

.vcard .note {
  color: #000;
  font-size: 13px;
  font-weight: 400; }

span.required {
  color: #c00;
  cursor: help;
  font-size: 15px;
  font-weight: 700; }

th > span.required {
  color: #BFB;
  font-size: 13px; }

label.required {
  font-weight: 700; }

label.required {
  padding-left: 7px;
  background: url(../images/pageelements/required.gif) no-repeat 0 3px; }

ul.fields {
  margin: 0; }

ul.fields li {
  margin: 4px 0 14px;
  padding: 0;
  list-style: none; }

ul.fields .label,
ul.fields label {
  display: block; }

ul.fields label.inline,
ul.fields .inline,
ul.fields .cb label,
ul.fields label.cb,
ul.fields .rad label,
ul.fields label.rad {
  display: inline; }

.cb input,
input.cb,
input[type='checkbox'],
.rad input,
input.rad,
input[type='radio'] {
  margin-left: 0; }

.rbl label {
  padding-right: 8px; }

.form-table {
  border-collapse: collapse;
  margin: 4px 0 12px; }

.form-table caption {
  font-weight: 700;
  text-align: left; }

.form-table th,
.form-table td {
  padding: 0 4px 4px 0;
  text-align: left;
  vertical-align: top; }

.form-table th {
  font-weight: 400; }

.form-table-center th {
  text-align: right; }

.form-table-center caption {
  text-align: center;
  padding-bottom: 2px; }

.aside {
  float: right;
  width: 180px;
  margin: 0 0 12px 12px;
  padding: 12px;
  border-style: solid;
  border-width: 1px; }

.toggleImagesOn,
.toggleImagesOff {
  background: url(../images/pageelements/showHideThumbs.png) no-repeat;
  height: 24px;
  width: 31px;
  display: block;
  margin: 0 auto;
  outline: 0; }

.toggleImagesOff {
  background-position: 0 -24px; }

.hide {
  display: none; }

.clearfix:after,
ul.hlist:after,
ul.hnav:after,
#body:after,
#footer:after,
.sectionHeader:after,
.sectionBody:after,
.sectionBodyInner:after,
div.form:after,
div.form dl:after,
.filter:after,
.tabContent:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

.clearfix,
ul.hlist,
ul.hnav,
#bodyWrap,
#body,
#footer,
.sectionBody,
.sectionBodyInner,
.sectionHeader,
div.form,
div.form dl,
.filter,
.tabContent {
  zoom: 1;
  /* IE */ }

#logoFooter {
  background-color: #e0e8ec;
  height: 60px; }

.clear {
  clear: both; }

dl.landing {
  margin: 0 0 1em; }

dl.landing dt {
  font-weight: 700; }

dl.landing dd {
  margin: 0 0 1em;
  padding: 0; }

#toggleAll,
a.toggleAll {
  float: right; }

ul.dropdowns li {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative; }

ul.dropdowns li ul li {
  list-style: disc;
  margin: 4px 0 4px 20px; }

ul.dropdowns li ol li {
  list-style: decimal;
  margin: 4px 0 4px 20px; }

ul.dropdowns li li {
  position: static !important; }

ul.dropdowns dl {
  margin: 0;
  display: inline; }

ul.dropdowns dt {
  margin: 4px 0;
  padding: 0 0 0 14px;
  text-indent: 0;
  display: block; }

ul.dropdowns dt a {
  outline: 0;
  display: inline-block;
  padding: 2px 0 2px 14px;
  background: url(images/icons/arrow_right.png) no-repeat 0 6px; }

ul.dropdowns dt a.open {
  background: url(images/icons/arrow_down.png) no-repeat 0 4px; }

ul.dropdowns dd {
  margin: 0;
  padding: 1px 0 1px 29px; }

ul.link-list {
  list-style: none;
  margin: 0; }

ul.link-list li {
  margin: 0; }

ul.gallery li {
  float: left;
  width: 208px;
  margin: 0 12px;
  text-align: center;
  list-style: none; }

.next {
  padding-left: 14px;
  background: url(images/icons/arrow_right.png) no-repeat 0 4px; }

.prev {
  padding-left: 14px;
  background: url(images/icons/arrow_left.png) no-repeat 0 4px; }

#tooltip {
  background: #FFF;
  width: 260px;
  border: 1px solid #6BB2E7;
  position: absolute;
  z-index: 3000; }

#tooltip h3 {
  margin: 0;
  padding: 4px;
  font-size: 14px;
  color: #fff; }

#tooltip .body {
  padding: 5px; }

#tooltip.small {
  width: 160px; }

#tooltip.small h3 {
  padding: 4px 8px;
  background: #fff;
  font-size: 13px;
  color: #000;
  font-weight: 400; }

.tooltip,
.tooltipHelp {
  cursor: help; }

a.tooltip,
a.tooltipHelp {
  cursor: pointer; }

.tabControl {
  margin: 0 0 1em; }

.tabs {
  list-style: none;
  padding: 0;
  margin: 0; }

.tabs li {
  float: left;
  padding: 0;
  margin: 0;
  position: relative;
  top: 1px; }

.tabs a {
  border: solid 1px #aaa;
  background-color: #fff;
  text-decoration: none;
  display: block;
  padding: 3px 12px;
  margin: 0 3px 0 0; }

.tabs a:hover {
  background-color: #D6EDFF; }

.tabs li.current a {
  background-color: #D6EDFF;
  border-bottom-color: #D6EDFF; }

.tabs li.current a:hover {
  background-color: #D6EDFF; }

.tabContent {
  border: solid 1px #aaa;
  background-color: #D6EDFF;
  padding: 0 5px 5px;
  margin: 0 auto; }

.dataGrid {
  border: #dedfde solid 1px;
  border-collapse: collapse;
  margin: 4px 0;
  background: #fff; }

.dataGrid tr {
  margin: 0;
  border: none; }

.dataGrid tr.alt {
  background: #eee; }

.dataGrid td,
.dataGrid th {
  padding: 5px; }

.dataGrid .th,
.dataGrid th {
  background: #d6edff;
  text-align: center;
  font-weight: 400; }

/* forces wraps in middle of words when necessary */
.forcewrap {
  white-space: normal;
  word-wrap: break-word; }

td.description .forcewrap {
  width: 245px;
  text-align: left; }

td.title .forcewrap {
  width: 150px;
  text-align: left; }

.dataGrid h3 {
  margin: 0 0 2px;
  color: #000; }

.dataGrid .title {
  text-align: left; }

.dataGrid .pager td {
  text-align: right; }

.dataGrid .pager table {
  font-size: 13px; }

.dataGrid .pager table td {
  padding: 0 1px; }

.button-row .right {
  float: right; }

#dg_Templates {
  width: 100%;
  margin: 10px auto; }

div.form {
  width: 510px;
  margin: 0 auto; }

div.form dl {
  padding: 0 0 1em;
  margin: 0;
  font-size: 13px;
  float: left;
  clear: both; }

div.form dt {
  clear: left;
  float: left;
  line-height: 20px;
  text-align: right;
  width: 350px; }

div.form dd {
  margin: 0;
  padding: 0;
  text-align: left;
  float: right;
  clear: right;
  line-height: 20px; }

div.form h3 {
  margin: 0 0 4px;
  padding: 16px 0 0;
  width: 350px;
  clear: both;
  text-align: right;
  font-size: 16px; }

ul.form li {
  margin: 0 0 4px;
  list-style: none; }

span.usd {
  position: relative;
  z-index: 10000;
  left: 3px; }

input.usd {
  border: 1px solid #ccc;
  padding-left: 13px;
  position: relative;
  left: -13px;
  z-index: 1; }

#filter caption {
  padding: 0 0 4px;
  text-align: left;
  font-weight: 700; }

#filter td {
  padding: 0 4px 4px 0; }

#filter select {
  width: 200px; }

.filter {
  margin: 0;
  width: 295px; }

.filter dl {
  padding: 0 0 4px;
  margin: 0;
  font-size: .8em;
  float: left; }

.filter dt {
  clear: left;
  float: left;
  line-height: 20px;
  text-align: right;
  width: 120px; }

.filter dd {
  clear: right;
  float: right;
  margin: 0;
  padding: 0;
  text-align: left;
  width: 160px; }

.filter select {
  width: 160px; }

.filter label {
  font-size: 13px; }

.fieldsetHeader {
  position: relative;
  display: inline;
  background: #FFF;
  padding: 2px 4px;
  margin: 0 0 0 12px;
  font-size: .8em;
  border: 1px #aaa solid;
  border-bottom-color: #fff; }

.fieldsetBody {
  border: solid 1px #aaa;
  margin: 0 0 10px;
  text-align: left;
  padding: 12px;
  background: #FFF; }

.toolbox {
  margin-right: 20px;
  padding: 4px 12px 12px;
  border: 1px solid #F93; }

.toolbox h3 {
  margin: 0 0 8px; }

.toolbox ul li {
  clear: both;
  margin: 0 0 2px; }

.toolbox .whats-this {
  float: right; }

#bodyWrap {
  margin: 0;
  text-align: center; }

#body {
  text-align: center; }

#simplePopup,
.simplePopup {
  background: #fff;
  padding: 0;
  text-align: center;
  min-width: 0; }

#simplePopup .section,
.simplePopup .section {
  padding-top: 12px; }

.iframe,
.frame {
  margin: 0;
  padding: 0;
  background: #fff; }

#loading {
  position: absolute;
  height: 305px;
  width: 724px;
  background: #fff url(../images/pageelements/loading.gif) no-repeat center center;
  opacity: .8; }

.listerSection {
  clear: both;
  background: #fff;
  border: 1px solid #bfbfbf; }

.listerSectionHeader {
  padding: 10px;
  background: #D6EDFF; }

.listerSectionHeader h3 {
  color: #000;
  margin: 0; }

.loadProfile {
  float: right; }

.listerSection .fixwidth {
  width: 720px; }

.listerSectionBody {
  margin: 10px; }

.additional-cost {
  color: #5F9D00;
  cursor: pointer; }

.to-top {
  display: block;
  text-align: right;
  margin: 2px 0 12px; }

.logInSignUpBox {
  -webkit-box-shadow: inset 0 0 60px #fff,inset 0 0 60px #fff;
  -moz-box-shadow: inset 0 0 60px #fff,inset 0 0 60px #fff;
  -ms-box-shadow: inset 0 0 60px #fff,inset 0 0 60px #fff;
  -o-box-shadow: inset 0 0 60px #fff,inset 0 0 60px #fff;
  box-shadow: inset 0 0 60px #fff,inset 0 0 60px #fff;
  background: #eff0f2;
  border-radius: 20px;
  border: 1px solid #dcdbd9;
  padding: 7px 14px 14px; }

#signin {
  float: right;
  width: 199px; }

#signin .sectionHeader {
  padding: 0 12px;
  font-size: 26px; }

#signin .sectionBody {
  padding: 12px; }

#signin li {
  margin: 4px 0 10px; }

#ftctrl_SignIn_txt_Username,
#ftctrl_SignIn_txt_Password {
  width: 170px; }

#regNow {
  text-align: left; }

#regNow a {
  display: block;
  width: 137px;
  padding: 0 8px;
  background: #FE9531 url(images/orangebutton.png) no-repeat;
  text-decoration: none;
  text-transform: uppercase;
  font: 700 16px "Arial Narrow", Arial, sans-serif;
  line-height: 30px;
  color: #fff;
  text-align: center; }

.textbox-small {
  width: 70px; }

.textbox-normal {
  width: 160px; }

.textboxNormalPlus {
  width: 200px; }

.textbox-medium {
  width: 250px; }

.textbox-wide {
  width: 400px; }

.GivingWorksLogo {
  width: 16px;
  height: 16px; }

.saveprofile {
  width: 300px !important; }

#testimonial .boxBody {
  font-size: 11px; }

#about-payment .section {
  text-align: center; }

#staff {
  padding: 0;
  margin: 0; }

#staff li {
  clear: both;
  list-style: none;
  margin: 20px 0;
  padding: 0; }

#staff img {
  float: right;
  margin: 4px 0 0 12px; }

#slapcontrol {
  text-align: center; }

#landing-left,
#landing-right {
  width: 278px;
  float: left;
  margin: 0 45px;
  padding-bottom: 1px;
  display: inline; }

.section.threeCol,
.section.twoCol {
  width: 900px; }

.threeCol .sectionBody,
.twoCol .sectionBody {
  border: none;
  padding: 0; }

.threeCol .sectionHeader,
.twoCol .sectionHeader {
  padding: 0;
  margin-bottom: 12px; }

.slimCol {
  width: 210px;
  float: left; }

.wideCol {
  width: 435px;
  float: left; }

.middleCol {
  margin: 0 20px; }

.twoCol .wideCol {
  width: 650px; }

.twoCol .slimCol {
  width: 210px; }

.twoCol .wideCol + .slimCol,
.twoCol .slimCol + .wideCol {
  float: right; }

.tips {
  border: 1px solid #ccc;
  padding: 12px;
  width: 182px;
  color: #777;
  margin-bottom: 20px;
  background: url(../images/tipsIcon.png) no-repeat 97% 6px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 1px 1px 3px #D0D0D0;
  -moz-box-shadow: 1px 1px 3px #D0D0D0;
  -ms-box-shadow: 1px 1px 3px #D0D0D0;
  -o-box-shadow: 1px 1px 3px #D0D0D0;
  box-shadow: 1px 1px 3px #D0D0D0; }

.tips h4 {
  color: #777;
  width: 80%; }

.tips p {
  margin-right: 24px; }

.tips a {
  color: #777; }

span.friendIcon {
  background: url(../images/icon_referFriend.png) no-repeat;
  display: inline-block;
  height: 13px;
  margin-right: 3px;
  position: relative;
  text-decoration: none !important;
  top: 3px;
  *top: 0;
  width: 13px; }

.lnk_AutoInsure {
  display: inline-block;
  padding-left: 15px !important;
  background: url(../images/icon_AutoInsure.png) no-repeat left 0 !important; }

#mainNav .hnav li .msrNavAlert,
#mainNav .hnav li.highlight .msrNavAlert {
  width: 85px;
  background: url(../images/msr/msr-alert.png) 5px 3px no-repeat;
  text-align: right; }

#subnav li div[id*=divMSR] a.msrNavItemAlert {
  width: 98px;
  background: url(../images/msr/msr-alert.png) left 3px no-repeat !important;
  text-align: right; }

@media print {
  body {
    height: auto !important; }
  .no-print, .no-print * {
    display: none !important; }
  div.thumnail > a {
    display: none !important; }
  div.thumbnail img {
    display: block !important; }
  #headerWrap,
  #footerWrap,
  #toggleAll,
  a.toggleAll {
    display: none; }
  * {
    background: none; }
  .sectionBody {
    border: none; }
  .sectionHeader,
  .section,
  .sectionBody,
  .box,
  .boxBody,
  #page,
  #pageWrap,
  #bodyWrap,
  #body {
    width: auto !important;
    min-width: 0;
    height: auto !important;
    margin: 0 !important;
    padding: 0 !important; }
  .sectionHeader {
    border-bottom: 2px solid #000; }
  ul.dropdowns dt a {
    text-decoration: none; }
  ul.dropdowns dd {
    display: block !important; }
  input,
  button {
    display: none; } }

.ui-widget-overlay {
  z-index: 1001;
  position: fixed; }

.ui-dialog {
  z-index: 1002; }

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::after {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%208%208'%3E%3Cpath%20fill='%23fff'%20d='M6.564.75l-3.59%203.612-1.538-1.55L0%204.26%202.974%207.25%208%202.193z'/%3E%3C/svg%3E"); }

.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {
  background-color: #007bff; }

.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::after {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%204%204'%3E%3Cpath%20stroke='%23fff'%20d='M0%202h4'/%3E%3C/svg%3E"); }

.custom-radio .custom-control-input:checked ~ .custom-control-label::after {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='-4%20-4%208%208'%3E%3Ccircle%20r='3'%20fill='%23fff'/%3E%3C/svg%3E"); }

.custom-radio .custom-control-input:disabled:checked ~ .custom-control-label::before {
  background-color: rgba(0, 123, 255, 0.5); }

.custom-select {
  display: inline-block;
  width: 100%;
  height: calc(2.25rem + 2px);
  padding: 0.375rem 1.75rem 0.375rem 0.75rem;
  line-height: 1.5;
  color: #495057;
  vertical-align: middle;
  background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%204%205'%3E%3Cpath%20fill='%23343a40'%20d='M2%200L0%202h4zm0%205L0%203h4z'/%3E%3C/svg%3E") no-repeat right 0.75rem center;
  background-size: 8px 10px;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20viewBox='0%200%2030%2030'%20xmlns='http://www.w3.org/2000/svg'%3E%3Cpath%20stroke='rgba%280,%200,%200,%200.5%29'%20stroke-width='2'%20stroke-linecap='round'%20stroke-miterlimit='10'%20d='M4%207h22M4%2015h22M4%2023h22'/%3E%3C/svg%3E"); }

.navbar-light .navbar-text {
  color: rgba(0, 0, 0, 0.5); }

.navbar-light .navbar-text a {
  color: rgba(0, 0, 0, 0.9); }

.navbar-light .navbar-text a:hover, .navbar-light .navbar-text a:focus {
  color: rgba(0, 0, 0, 0.9); }

.navbar-dark .navbar-brand {
  color: #fff; }

.navbar-dark .navbar-brand:hover, .navbar-dark .navbar-brand:focus {
  color: #fff; }

.navbar-dark .navbar-nav .nav-link {
  color: rgba(255, 255, 255, 0.5); }

.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus {
  color: rgba(255, 255, 255, 0.75); }

.navbar-dark .navbar-nav .nav-link.disabled {
  color: rgba(255, 255, 255, 0.25); }

.navbar-dark .navbar-nav .show > .nav-link,
.navbar-dark .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .nav-link.active {
  color: #fff; }

.navbar-dark .navbar-toggler {
  color: rgba(255, 255, 255, 0.5);
  border-color: rgba(255, 255, 255, 0.1); }

.navbar-dark .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20viewBox='0%200%2030%2030'%20xmlns='http://www.w3.org/2000/svg'%3E%3Cpath%20stroke='rgba%28255,%20255,%20255,%200.5%29'%20stroke-width='2'%20stroke-linecap='round'%20stroke-miterlimit='10'%20d='M4%207h22M4%2015h22M4%2023h22'/%3E%3C/svg%3E"); }

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20fill='%23fff'%20viewBox='0%200%208%208'%3E%3Cpath%20d='M5.25%200l-4%204%204%204%201.5-1.5-2.5-2.5%202.5-2.5-1.5-1.5z'/%3E%3C/svg%3E"); }

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20fill='%23fff'%20viewBox='0%200%208%208'%3E%3Cpath%20d='M2.75%200l-1.5%201.5%202.5%202.5-2.5%202.5%201.5%201.5%204-4-4-4z'/%3E%3C/svg%3E"); }
